<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1afce7d570735351f660a541a5a50a42">
  <dict>
    <!--2022-05-24 11:01:33.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
